{
    "name": "kucrut/lembar",
    "description": "A simple React-based WordPress theme",
    "type": "wordpress-theme",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Dzikri Aziz",
            "email": "kvcrvt@gmail.com"
        }
    ],
    "scripts": {
      "lint": "phpcs ."
    },
    "require-dev": {
        "humanmade/coding-standards": "^0.7.0",
        "slevomat/coding-standard": "^5.0"
    }
}
